## hubzero-usermap 0.9.0

=== Makefile ===
# Copyright 2004-2010 by Purdue University.
# All rights reserved.
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU Lesser General Public License as published
# by the Free Software Foundation; either version 3 of the License, or
# (at your option) any later version.

CFLAGS	= -g -D_FILE_OFFSET_BITS=64 -DFUSE_USE_VERSION=25
LDFLAGS	= -lfuse
INSTDIR=$(DESTDIR)/sbin
OWNER=root
GROUP=root

all: usermap

install: usermap
	install -d $(INSTDIR) --owner $(OWNER) --group $(GROUP) --mode 0755
	install usermap $(INSTDIR)/mount.usermap --owner $(OWNER) --group $(GROUP) --mode 0755

%: %.o
	$(CC) -o $@ $^ $(LDFLAGS)

clean:
	rm -f *.o usermap build-stamp configure-stamp
