## hubzero-usermap 1.1.0

=== Makefile ===
--- 
+++ 
@@ -2,10 +2,10 @@
 # @file         Makefile
 # @author       Rick Kennell <kennell@purdue.edu>
 # @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
-# @copyright    Copyright (c) 2005-2010 Purdue University. All rights reserved.
+# @copyright    Copyright (c) 2005-2012 Purdue University. All rights reserved.
 # @license      http://www.gnu.org/licenses/lgpl-3.0.html LGPLv3
 #
-# Copyright (c) 2005-2010 Purdue University
+# Copyright (c) 2005-2012 Purdue University
 # All rights reserved.
 #
 # This file is part of: The HUBzero(R) Platform for Scientific Collaboration
