## hubzero-usermap 1.1.1

=== Makefile ===
--- 
+++ 
@@ -2,11 +2,10 @@
 # @file         Makefile
 # @author       Rick Kennell <kennell@purdue.edu>
 # @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
-# @copyright    Copyright (c) 2005-2012 Purdue University. All rights reserved.
+# @copyright    Copyright (c) 2005-2012 HUBzero Foundation, LLC.
 # @license      http://www.gnu.org/licenses/lgpl-3.0.html LGPLv3
 #
-# Copyright (c) 2005-2012 Purdue University
-# All rights reserved.
+# Copyright (c) 2005-2012 HUBzero Foundation, LLC.
 #
 # This file is part of: The HUBzero(R) Platform for Scientific Collaboration
 #
@@ -24,20 +23,18 @@
 # You should have received a copy of the GNU Lesser General Public License
 # along with this program.  If not, see <http://www.gnu.org/licenses/>.
 #
-# HUBzero is a registered trademark of Purdue University.
+# HUBzero is a registered trademark of HUBzero Foundation, LLC.
 #
 
 CFLAGS	= -g -D_FILE_OFFSET_BITS=64 -DFUSE_USE_VERSION=25
 LDFLAGS	= -lfuse
 INSTDIR=$(DESTDIR)/sbin
-OWNER=root
-GROUP=root
 
-all: usermap
+default: usermap
 
 install: usermap
-	install -d $(INSTDIR) --owner $(OWNER) --group $(GROUP) --mode 0755
-	install usermap $(INSTDIR)/mount.usermap --owner $(OWNER) --group $(GROUP) --mode 0755
+	install -d $(INSTDIR) --mode 0755
+	install usermap $(INSTDIR)/mount.usermap --mode 0755
 
 %: %.o
 	$(CC) -o $@ $^ $(LDFLAGS)
