## hubzero-usermap 1.2.0

=== Makefile ===
--- 
+++ 
@@ -2,10 +2,10 @@
 # @file         Makefile
 # @author       Rick Kennell <kennell@purdue.edu>
 # @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
-# @copyright    Copyright (c) 2005-2013 HUBzero Foundation, LLC.
+# @copyright    Copyright (c) 2005-2014 HUBzero Foundation, LLC.
 # @license      http://www.gnu.org/licenses/lgpl-3.0.html LGPLv3
 #
-# Copyright (c) 2005-2013 HUBzero Foundation, LLC.
+# Copyright (c) 2005-2014 HUBzero Foundation, LLC.
 #
 # This file is part of: The HUBzero(R) Platform for Scientific Collaboration
 #
@@ -26,18 +26,23 @@
 # HUBzero is a registered trademark of HUBzero Foundation, LLC.
 #
 
-CFLAGS	= -g -D_FILE_OFFSET_BITS=64 -DFUSE_USE_VERSION=25
-LDFLAGS	= -lfuse
-INSTDIR=$(DESTDIR)/sbin
+CFLAGS	+= -D_FILE_OFFSET_BITS=64 -DFUSE_USE_VERSION=25
+LDFLAGS	+= -lfuse
+SBIN=$(DESTDIR)/sbin
 
-default: usermap
+all: usermap
+	@true
 
 install: usermap
-	install -d $(INSTDIR) --mode 0755
-	install usermap $(INSTDIR)/mount.usermap --mode 0755
+	install usermap -D $(SBIN)/mount.usermap --mode 0755
 
 %: %.o
 	$(CC) -o $@ $^ $(LDFLAGS)
 
+postinst:
+	@true
+
 clean:
-	rm -f *.o usermap build-stamp configure-stamp
+	rm -f *.o usermap
+
+.PHONY: all install postinst clean
