=== debian/changelog ===
hubzero-usermap (2.2.3-1+deb9) unstable; urgency=low

  * add Debian 9 support

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Wed, 19 Aug 2020 13:09:13 -0700

hubzero-usermap (2.2.2-1) unstable; urgency=low

  * update copyright/trademark ownership
  * update email address references
  * remove per file @author references
  * update copyright years

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Tue, 28 Apr 2020 21:19:48 -0700

hubzero-usermap (2.2.1-1) unstable; urgency=low

  * packaging update for rhel7

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Tue, 03 Apr 2018 15:29:05 -0400

hubzero-usermap (2.1.0-1) unstable; urgency=low

  * add no-op support of -s mount option for jessie

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Fri, 10 Feb 2017 09:49:05 -0500
