=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: hubzero-usermap
 Section: misc
 Priority: optional
-Maintainer: Nicholas J. Kisseberth <nkissebe@purdue.edu>
+Maintainer: Nicholas J. Kisseberth <nkisseberth@ucsd.edu>
 Build-Depends: debhelper (>= 8.0.0), libfuse-dev
 Standards-Version: 3.8.4
 Homepage: http://hubzero.org
